<?php
  include("../clases/BDConexion.php");
  include("../clases/clsclinico.php");
  include("../funcion/funciones.php");
  include("../Funciones.php");
  $a = $manejoideexplociones;
  $objclinico = new clsclinico;
  $fecha = extraerfechamysql($fecha);
  $fechatrabajoin= extraerfechamysql($fechatrabajoin);
  $fechauregla = extraerfechamysql($fechauregla);
  $fecha3 = extraerfechamysql($fecha3);
  $fecha4 = extraerfechamysql($fecha100);
  $fecha5 = extraerfechamysql($fecha5);
  $fecha6 = extraerfechamysql($fecha6);
  $fecha7 = extraerfechamysql($fecha7);
  $fecha8 = extraerfechamysql($fecha8);
  $fecha9 = extraerfechamysql($fecha9);
  $fecha10 = extraerfechamysql($fecha10);
  $fecha11 = extraerfechamysql($fecha11);
  $fecha12 = extraerfechamysql($fecha12);
  $fecha13 = extraerfechamysql($fecha13);
  $fecha14 = extraerfechamysql($fecha14);
  $fecha15 = extraerfechamysql($fecha15);
  $fecha16 = extraerfechamysql($fecha16);
  $fecha17 = extraerfechamysql($fecha17);
  $fecha18 = extraerfechamysql($fecha18);
  $fecha19 = extraerfechamysql($fecha19);
  $fecha20 = extraerfechamysql($fecha20);
  $fecha21 = extraerfechamysql($fecha21);
  $fecha22 = extraerfechamysql($fecha22);
  $fecha23 = extraerfechamysql($fecha23);
  $fecha24 = extraerfechamysql($fecha24);
  $fecha25 = extraerfechamysql($fecha25);
  $fecha26 = extraerfechamysql($fecha26);
  $fecha27 = extraerfechamysql($fecha27);
  $fecha28 = extraerfechamysql($fecha28);
  $fecha29 = extraerfechamysql($fecha29);
  $fecha30 = extraerfechamysql($fecha30);
  $fecha31 = extraerfechamysql($fecha31);
  $fecha32 = extraerfechamysql($fecha32);
  $fecha33 = extraerfechamysql($fecha33);
  $fecha34 = extraerfechamysql($fecha34);
  $fecha35 = extraerfechamysql($fecha35);
  $fecha36 = extraerfechamysql($fecha36);
  $fecha37 = extraerfechamysql($fecha37);
  $fecha38 = extraerfechamysql($fecha38);
  $fecha39 = extraerfechamysql($fecha39);
  $fecha40 = extraerfechamysql($fecha40);
  $fecha41 = extraerfechamysql($fecha41);
  $fecha42 = extraerfechamysql($fecha42);
  $fecha43 = extraerfechamysql($fecha43);
  $fecha44 = extraerfechamysql($fecha44);
  $fecha45 = extraerfechamysql($fecha45);
  $fecha46 = extraerfechamysql($fecha46);
  $fecha47 = extraerfechamysql($fecha47);
  $fecha48 = extraerfechamysql($fecha48);
  $fecha49 = extraerfechamysql($fecha49);
  $fecha50 = extraerfechamysql($fecha50);
  $fecha51 = extraerfechamysql($fecha51);
  $fecha52 = extraerfechamysql($fecha52);
    
  $objclinico->ActualizaFichaMedica_vacunas($codficha,$fecha3,$fecha4,$fecha5,$fecha6,$fecha7,$fecha8,$fecha9,$fecha10,$fecha11,$fecha12,$fecha13,$fecha14,
									$fecha15,$fecha16,$fecha17,$fecha18,$fecha19,$fecha20,$fecha21,$fecha22,$fecha23,$fecha24,$fecha25,$fecha26,$fecha27,$fecha28,$fecha29,$fecha30,$fecha31,$fecha32,$fecha33,$fecha34,
									$fecha35,$fecha36,$fecha37,$fecha38,$fecha39,$fecha40,$fecha41,$fecha42,$fecha43,$fecha44,$fecha45,$fecha46,$fecha47,$fecha48,$fecha49,$fecha50,$fecha51,$fecha52);
   
  
Redirigir("../cvp_registrar_vacunas.php?aler=1");

?>